Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 09:19:21 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Dear all,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Please note that I have not received a feed<span>back to my last email. Please could you advise?<span></span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<span><br>
</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<span>Best regards,</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<span><br>
</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<span>Alejandra Esmoris </span>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Alexandra Esmoris &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, July 30, 2022 10:18:45 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4663610] - Promotions or Gift Vouchers
</div>
<div> </div>

<div>
<div dir="auto">Dear all,</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">I sent you the screen short of the exact product that I wanted to purchase with the discounted price advertised in your app. I am not sure to understand therefore why you are asking
 me to send a link. Attached again the screen shots of the product. Again, I am asking you to assist to finalise this purchase with the 40% discount that was advertised in your app.</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">You can send me a specific link to proceed with the payment or a special promotion code, whatever is more convenient <span>for you.</span>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)"><span><br>
</span></div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)"><span>Best regards,</span></div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Alejandra Esmoris</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div>
<br>
</div>
<div dir="auto" id="x_ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, July 30, 2022 10:05:28 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4663610] - Promotions or Gift Vouchers</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alejandra,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused to you however,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please provide us with  the exact items link.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4663610